<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="difficulty" xml:lang="ru">
      
  <info>
    <title type="sort">2</title>
    <link type="guide" xref="index#play"/>
    <desc>Изменение сложности игры.</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-01-10" status="draft"/>
    <revision pkgversion="2.30" version="0.2" date="2010-01-20" status="review"/>
   <credit type="author">
    <name>Мило Касагранде (Milo Casagrande)</name>
    <email>milo@ubuntu.com</email>
   </credit>
   <license>
     <p>Creative Commons Share Alike 3.0</p>
   </license>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юрий Мясоедов</mal:name>
      <mal:email>omerta13@yandex.ru</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  </info>

  <title>Уровни сложности</title>
  <p>Чтобы изменить сложность игры, выполните следующие действия:</p>
  <steps>
    <item>
      <p>Выберите <guiseq><gui style="menu">Настройки</gui><gui style="menuitem">Параметры</gui></guiseq>.</p>
    </item>
    <item>
      <p>Выберите желаемый уровень в разделе <gui>Уровень сложности</gui>.</p>
      <p>Можно выбрать один из трёх уровней: <gui style="radiobutton">Лёгкий</gui>, <gui style="radiobutton">Средний</gui> и <gui style="radiobutton">Сложный</gui>. По умолчанию используется <gui style="radiobutton">Средний</gui>.</p>
    </item>
  </steps>
</page>
